import { jsx } from "react/jsx-runtime";
import { TokenACS as TokenACS$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenACS = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "ACS", "data-name": "TokenACS", ...props, children: /* @__PURE__ */ jsx(TokenACS$1, { variant }) });
  }
);
TokenACS.displayName = "TokenACS";
Object.assign(TokenACS, { isGdsIcon: true });
export {
  TokenACS
};
